NAME
	findstring - find a string

SYNTAX
	#include "stralloc.h"

	struct pike_string *findstring(char *str);

DESCRIPTION
	This function looks for the null terminated C string 'str' in the
	global hash table. It returns the shared string if found, otherwise
	zero. It does not increase/decrease the references to the string.

KEYWORDS
	pike_string

SEE ALSO
	make_shared_string, binary_findstring
